AllegroGL: Data Fields - Variables

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - r -

- r : allegro_gl_rgba_size
- r_shift : allegro_gl_display_info
- RasterPos2xOES : AGL_EXT
- RasterPos2xvOES : AGL_EXT
- RasterPos3xOES : AGL_EXT
- RasterPos3xvOES : AGL_EXT
- RasterPos4xOES : AGL_EXT
- RasterPos4xvOES : AGL_EXT
- ReadInstrumentsSGIX : AGL_EXT
- RectxOES : AGL_EXT
- RectxvOES : AGL_EXT
- ReferencePlaneSGIX : AGL_EXT
- RenderbufferStorageEXT : AGL_EXT
- RenderbufferStorageMultisampleEXT : AGL_EXT
- RenderbufferStorageMultsampleCoverageNV : AGL_EXT
- ReplacementCodePointerSUN : AGL_EXT
- ReplacementCodeubSUN : AGL_EXT
- ReplacementCodeubvSUN : AGL_EXT
- ReplacementCodeuiColor3fVertex3fSUN : AGL_EXT
- ReplacementCodeuiColor3fVertex3fvSUN : AGL_EXT
- ReplacementCodeuiColor4fNormal3fVertex3fSUN : AGL_EXT
- ReplacementCodeuiColor4fNormal3fVertex3fvSUN : AGL_EXT
- ReplacementCodeuiColor4ubVertex3fSUN : AGL_EXT
- ReplacementCodeuiColor4ubVertex3fvSUN : AGL_EXT
- ReplacementCodeuiNormal3fVertex3fSUN : AGL_EXT
- ReplacementCodeuiNormal3fVertex3fvSUN : AGL_EXT
- ReplacementCodeuiSUN : AGL_EXT
- ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fSUN : AGL_EXT
- ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fvSUN : AGL_EXT
- ReplacementCodeuiTexCoord2fNormal3fVertex3fSUN : AGL_EXT
- ReplacementCodeuiTexCoord2fNormal3fVertex3fvSUN : AGL_EXT
- ReplacementCodeuiTexCoord2fVertex3fSUN : AGL_EXT
- ReplacementCodeuiTexCoord2fVertex3fvSUN : AGL_EXT
- ReplacementCodeuiVertex3fSUN : AGL_EXT
- ReplacementCodeuiVertex3fvSUN : AGL_EXT
- ReplacementCodeuivSUN : AGL_EXT
- ReplacementCodeusSUN : AGL_EXT
- ReplacementCodeusvSUN : AGL_EXT
- RequestResidentProgramsNV : AGL_EXT
- ResetHistogram : AGL_EXT
- ResetHistogramEXT : AGL_EXT
- ResetMinmax : AGL_EXT
- ResetMinmaxEXT : AGL_EXT
- ResizeBuffersMESA : AGL_EXT
- rgba : allegro_gl_pixel_size
- rmethod : allegro_gl_display_info
- RotatexOES : AGL_EXT